
FJS Security Project - Bug #11

Supervision: Printer status are not stable

03/21/2019 05:45 PM - hwyang

Status: Reserved Start date: 03/21/2019

Priority: Minor   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer: hwyang Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

Supervision: Printer status are not stable

When the printer is set normal status,

Eecept Result: the Icon should display as green, and all the properties displays as green.

Actual Result:

but in supervision, some time display warning for door open out of paper ..., sometimes, the reachability is NOK

20190328_YHW

new issue found in printer, no any change on printer, and only tray 2 with paper

then out_of_paper warning appear/disapper every 11 minutes, then always keep out_of_paper.

Please see log in attached file.

History

#1 - 03/21/2019 05:46 PM - hwyang

- Assignee set to mdj

- Observer set to hwyang

#2 - 03/26/2019 11:33 AM - admin

- Subject changed from Document: Issues on user manual to Supervision: Printer status are not stable

Supervision: Printer status are not stable

When the printer is set normal status,

Eecept Result: the Icon should display as green, and all the properties displays as green.

Actual Result:

but in supervision, some time display warning for door open out of paper ..., sometimes, the reachability is NOK

#3 - 03/28/2019 02:54 PM - hwyang

- Description updated

#4 - 03/28/2019 03:03 PM - hwyang

- File printer_issue.JPG added

- Description updated

Files

printer_issue.JPG 328 KB 03/28/2019 hwyang
